# Package com.google.android.exoplayer2.ext.opus

- Class Summary
  Class | Description
  --- | ---
  LibopusAudioRenderer | Decodes and renders audio using the native Opus decoder.
  OpusDecoder | Opus decoder.
  OpusLibrary | Configures and queries the underlying native library.

- Exception Summary
  Exception | Description
  --- | ---
  OpusDecoderException | Thrown when an Opus decoder error occurs.